Subject: Re: Japan- Job description
From: Marika Fujita <[email-masked]>
To: srak <[email-masked]>
Cc: Akihiko Yamamoto <[email-masked]>, pritish <[email-masked]>
Date: Thu, 12 Nov 2020 02:54:56 -0700 (MST)

Hi Sara, 

Yama and I am going to translate tomorrow when we are available and we will get it back to you until next Tuesday. 

Thank you! 

Best regards, 
Marika 

From: "srak" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]>, "marika fujita ph" <[email-masked]> 
Cc: "pritish" <[email-masked]> 
Sent: Thursday, November 12, 2020 6:35:04 PM 
Subject: Japan- Job description 

Dear Yama and Marika, 

As agreed in the meeting today, I have attached the Japanese agent job description here to be translated to Japanese. 

Please let me know when I can get it back. 

Thank you! 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​